Solaris ximp40 Library Buffer Overflow Vulnerability

Bugtraq ID: 2322
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jan 31 2001 12:00AM
Updated: Jan 31 2001 12:00AM
Credit: This vulnerability was announced by UNYUN <shadowpenguin@backsection.net> on January 31, 2001 via Bugtraq.
Vulnerable: Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 7.0_x86
Sun Solaris 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus